<html>

<head>
    <meta charset="UTF-8">
    <link href="mocha.css" rel="stylesheet">
</head>
<body>
    <div id="mocha"></div>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.0.0-alpha1/jquery.min.js"></script>
    <script src="http://cdnjs.cloudflare.com/ajax/libs/mocha/2.3.4/mocha.min.js"></script>
    <script src="http://cdnjs.cloudflare.com/ajax/libs/chai/3.4.1/chai.min.js"></script>
    <script src="http://cdnjs.cloudflare.com/ajax/libs/sinon.js/1.15.4/sinon.min.js"></script>

    <script src="bundle.js" defer></script>
    <script>
    mocha.setup('bdd');
    window.expect = chai.expect;
    window.onload = function() {
        mocha.run();
    }
    </script>
</body>
</html>